@media screen and (min-width: 1081px), print {
  .honoring {
    font-size: 1.6rem;
    margin: 70px 0 95px;
    overflow: visible;
  }
  .honoring .row {
    max-width: 940px;
  }
  .honoring_catch {
    font-size: 2.2rem;
    line-height: 1.454;
    letter-spacing: 0.075em;
  }
  .honoring_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 35px -20px 0;
  }
  .honoring_list_item {
    width: 450px;
    margin: 0 20px;
  }
  .honoring_list_item img {
    width: 100%;
    max-width: 100%;
  }
  .honoring_list_item figcaption {
    margin-top: 10px;
    font-size: 1.6rem;
    line-height: 1.875;
    letter-spacing: .075;
  }
  .honoring_list_item figcaption ul {
    font-size: 0;
  }
  .honoring_list_item figcaption ul li {
    position: relative;
    display: inline-block;
    padding-left: 32px;
    margin-right: 20px;
    font-size: 1.6rem;
  }
  .honoring_list_item figcaption ul li.st02 {
    padding-left: 48px;
  }
  .honoring_list_item figcaption ul li span {
    position: absolute;
    top: 0;
    left: 0;
  }
  .honoring_list_item figcaption ul li em {
    display: inline-block;
    font-style: normal;
  }
  .honoring_list.st02 {
    margin: 35px -13px 0;
  }
  .honoring_list.st02 .honoring_list_item {
    width: 296px;
    margin: 0 13px;
  }
  .honoring section {
    margin-top: 50px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .honoring {
    margin: 6.48148vw 0 8.7963vw;
    font-size: 1.48148vw;
    overflow: hidden;
  }
  .honoring_catch {
    font-size: 2.03704vw;
    line-height: 1.454;
    letter-spacing: 0.075em;
  }
  .honoring_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 3.24074vw -1.85185vw 0;
  }
  .honoring_list_item {
    width: 45.37037vw;
    margin: 0 1.85185vw;
  }
  .honoring_list_item img {
    width: 100%;
    max-width: 100%;
  }
  .honoring_list_item figcaption {
    margin-top: 0.92593vw;
    font-size: 1.48148vw;
    line-height: 1.875;
    letter-spacing: .075;
  }
  .honoring_list_item figcaption ul {
    font-size: 0;
  }
  .honoring_list_item figcaption ul li {
    position: relative;
    display: inline-block;
    padding-left: 3.05556vw;
    margin-right: 1.85185vw;
    font-size: 1.48148vw;
  }
  .honoring_list_item figcaption ul li.st02 {
    padding-left: 4.16667vw;
  }
  .honoring_list_item figcaption ul li span {
    position: absolute;
    top: 0;
    left: 0;
  }
  .honoring_list_item figcaption ul li em {
    display: inline-block;
    font-style: normal;
  }
  .honoring_list.st02 {
    margin: 3.24074vw -1.2037vw 0;
  }
  .honoring_list.st02 .honoring_list_item {
    width: 29.81481vw;
    margin: 0 1.2037vw;
  }
  .honoring section {
    margin-top: 4.62963vw;
  }
}

@media screen and (max-width: 767px) {
  .honoring {
    margin: 9.11458vw 0 12.36979vw;
    font-size: 3.38542vw;
    overflow: hidden;
  }
  .honoring_catch {
    font-size: 4.16667vw;
    line-height: 1.454;
    letter-spacing: 0.075em;
  }
  .honoring_list_item {
    margin-top: 5.85938vw;
  }
  .honoring_list_item img {
    width: 100%;
  }
  .honoring_list_item figcaption {
    margin-top: 2.60417vw;
    font-size: 3.38542vw;
    line-height: 1.875;
    letter-spacing: .075;
  }
  .honoring_list_item figcaption ul {
    font-size: 0;
  }
  .honoring_list_item figcaption ul li {
    position: relative;
    display: inline-block;
    padding-left: 6.51042vw;
    margin-right: 3.90625vw;
    font-size: 3.38542vw;
  }
  .honoring_list_item figcaption ul li.st02 {
    padding-left: 9.11458vw;
  }
  .honoring_list_item figcaption ul li span {
    position: absolute;
    top: 0;
    left: 0;
  }
  .honoring_list_item figcaption ul li em {
    display: inline-block;
    font-style: normal;
  }
  .honoring section {
    margin-top: 6.51042vw;
  }
}
